<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <title>Módulo 1</title>
    <link rel="icon" href="img/logo.png" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <!-- animate CSS -->
    <link rel="stylesheet" href="css/animate.css" />
    <!-- owl carousel CSS -->
    <link rel="stylesheet" href="css/owl.carousel.min.css" />
    <!-- themify CSS -->
    <link rel="stylesheet" href="css/themify-icons.css" />
    <!-- flaticon CSS -->
    <link rel="stylesheet" href="css/flaticon.css" />
    <!-- font awesome CSS -->
    <link rel="stylesheet" href="css/magnific-popup.css" />
    <!-- swiper CSS -->
    <link rel="stylesheet" href="css/slick.css" />
    <!-- style CSS -->
    <link rel="stylesheet" href="css/style.css" />
  </head>

<body>
    <!--::header part start::-->
    <header class="main_menu home_menu">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-12">
            <nav class="navbar navbar-expand-lg navbar-light">
              <a class="navbar-brand" href="index.html">
                <img src="img/logo.png" alt="logo" />
              </a>
              <button
                class="navbar-toggler"
                type="button"
                data-toggle="collapse"
                data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent"
                aria-expanded="false"
                aria-label="Toggle navigation"
              >
                <span class="ti-menu"></span>
              </button>

              <div
                class="collapse navbar-collapse main-menu-item justify-content-center"
                id="navbarSupportedContent"
              >
                <ul class="navbar-nav align-items-center">
                  <li class="nav-item">
                    <a class="nav-link" href="index.html">Inicio</a>
                  </li>
            
                  <li class="nav-item dropdown">
                    <a
                      class="nav-link dropdown-toggle"
                      
                      id="navbarDropdown"
                      role="button"
                      data-toggle="dropdown"
                      aria-haspopup="true"
                      aria-expanded="false"
                    >
						Módulos
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
					<a class="dropdown-item" href="semana0.html">Módulo 0</a>
                      <a class="dropdown-item" href="semana1.html">Módulo 1</a>
                      <a class="dropdown-item" href="semana2.html"
                        >Módulo 2</a
                      >
					  <a class="dropdown-item" href="semana3.html">Módulo 3</a>
					  <a class="dropdown-item" href="semana4.html">Módulo 4</a>
					  <a class="dropdown-item" href="semana5.html">Módulo 5</a>
					  <a class="dropdown-item" href="semana6.html">Módulo 6</a>
					  <a class="dropdown-item" href="semana7.html">Módulo 7</a>
					  	 <a class="dropdown-item" href="semana8.html">Módulo 8</a>
				 <a class="dropdown-item" href="semana9.html">Proyecto Final</a>




                    </div>
                  </li>
                </ul>
              </div>
              <div class="social_icon d-none d-lg-block">
                <a href="https://www.facebook.com/fernandoperezinformatica"><i class="ti-facebook"></i></a>
              </div>
            </nav>
          </div>
        </div>
      </div>
    </header>
    <!-- Header part end-->

    <!-- breadcrumb start-->
    <section class="breadcrumb breadcrumb_bg align-items-center">
      <div class="container">
        <div class="row align-items-center justify-content-between">
          <div class="col-sm-6">
            <div class="breadcrumb_tittle">
              
              <h2>Gestión de Proyecto</h2>
			<p> Configuración de GIT LAB</p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- breadcrumb start-->

     <section class="blog_area single-post-area padding_top">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 posts-list">
            <div class="single-post">
			
			<div class="blog_details">
                <h2>
                  1. Descarga de instalador GitLab
                </h2>
				
				<p class="excert">
                 https://gitforwindows.org/
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/git1.PNG"
                  alt=""
                />
              </div>
			  
			  <div class="blog_details">
                <h2>
                  2. Abrimos instalador
                </h2>
				
				<p class="excert">
                 Una vez descargado, ejecutarlo. 
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/git2.PNG"
                  alt=""
                />
              </div>
			  
			  <div class="blog_details">
                <h2>
                  3. Paso de Instalación Importante
                </h2>
				
				<p class="excert">
                 Verificar que en este paso, se encuentre seleccionada la segunda opción. 
				 En los siguientes dejamos las opciones por defecto.
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/git3.PNG"
                  alt=""
                />
              </div>
			  
			  <div class="blog_details">
                <h2>
                  4. Instalación Finalizada
                </h2>
				
				<p class="excert">
                 La instalación debe finalizar con este resultado. Significa que 
				 ya tenemos preparada la GitBash en nuestro sistema operativo
				 para realizar las configuraciones correspondientes.
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/git4.PNG"
                  alt=""
                />
              </div>
			  
			  <div class="blog_details">
                <h2>
                  5. Ejecutar GitBash
                </h2>
				
				<p class="excert">
				Para buscarla, Tecla "Windows" y escribir GitBash.  
				Posteriormente clickear sobre el resultado de la búsqueda.  
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/git5.PNG"
                  alt=""
                />
              </div>
			  
			  <div class="blog_details">
                <h2>
                  6. Configuración
                </h2>
				
				<p class="excert">
				Ejecutar todos los pasos indicados en el material brindado en el curso:  
				(W01 - Gestión de proyectos _ Gitlab) para trabajar en local con repositorio remoto del proyecto.
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/git6.PNG"
                  alt=""
                />
              </div>
			  
			  <div class="blog_details">
                <h2>
                  7. Respositorio Local
                </h2>
				
				<p class="excert">
				Una vez fueron ejecutados todos los pasos correctamente, 
				tendríamos en una carpeta los directorios del respositorio remoto 
				en una carpeta local.
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/git7.PNG"
                  alt=""
                />
              </div>
			  
			  
			  
			  


   

    <!-- jquery plugins here-->
    <script src="js/jquery-1.12.1.min.js"></script>
    <!-- popper js -->
    <script src="js/popper.min.js"></script>
    <!-- bootstrap js -->
    <script src="js/bootstrap.min.js"></script>
    <!-- easing js -->
    <script src="js/jquery.magnific-popup.js"></script>
    <!-- isotope js -->
    <script src="js/isotope.pkgd.min.js"></script>
    <!-- particles js -->
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.nice-select.min.js"></script>
    <!--contact js-->
    <script src="js/contact.js"></script>
    <script src="js/jquery.ajaxchimp.min.js"></script>
    <script src="js/jquery.form.js"></script>
    <script src="js/jquery.validate.min.js"></script>
    <script src="js/mail-script.js"></script>
    <!-- custom js -->
    <script src="js/custom.js"></script>
  </body>
</html>
